Prerequisites

Before using ISMU, make sure you are aware of these recommendations:

  • To run this utility, you must have administrative rights on the system where InfoPrint Manager is running.
  • The InfoPrint Manager must be installed and running at all times.
  • To run ISMU, these programs must be installed on your machine:
    tar, gzip, gunzip and diff
  • ISMU also requires Oracle Java Runtime Environment 7.0 or later to be installed on your machine.

    Note:
  • You can only run ISMU locally. This utility does not have network functionality.